BANK KALTENG - Support #1045

ESS Leave - Validasi Wajib melakukan Attachment File
04/13/2022 11:11 AM - Mega Yunita

Status: Closed Start date: 04/13/2022
Priority: Urgent Due date: 04/18/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Wanto, mohon bantuannya untuk membuatkan validasi wajib melakukan Attachment File pada Absence Type :

1. Cuti Haid , absence type 18 di table PHRTMABSTYP
2. Cuti Mendampingi Istri Melahirkan, absence type 19 di table PHRTMABSTYP

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu Desktop : My WorkPlace > Request > Time Management > Leave
Menu Mobile : Home > Leave

Semoga dapat dimengerti

Terimakasih

History

#1 - 04/13/2022 11:20 AM - Kezia Pawitra Yulianti
- Tracker changed from Feature to Support
- Status changed from New to Assigned

- Priority changed from High to Urgent

Dear mang Wanto,
untuk requirement wajib ini hanya untuk 2 absence type yg disesbutkan diatas saja ya, jangan sampai ber impact pada absence type lain atau jenis
ESS lainnya jg

Tks
#2 - 04/13/2022 11:58 AM - Saswanto Tampan

- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

UPDATE API MOBILE DI CLOUD MILIK BKT LANGSUNG

#3 - 04/13/2022 12:15 PM - Mega Yunita

mas Wanto, tolong tambahkan juga validasi bahwa absence type Cuti Haid (18) hanya bisa diajukan oleh employee yang berjenis kelamin

Perempuan (02)

#4 - 04/14/2022 04:31 PM - Mega Yunita

- Due date changed from 04/14/2022 to 04/18/2022

- Status changed from QA Test to Assigned

- Assignee changed from Mega Yunita to M Azid Wahyudi

#5 - 04/20/2022 01:57 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya

07/05/2025 12



http://103.168.134.28:31130/

makasih

#6 - 05/09/2022 02:19 PM - Mega Yunita

- Status changed from Assigned to Closed

07/05/2025 22
